# Locations

The physical locations where new container registries can be provisioned

This tag groups all operations for locations.

## GET /locations

> Get container registry locations

```json
{"openapi":"3.0.3","info":{"title":"Container Registry service","version":"1.2.2"},"tags":[{"name":"Locations","description":"The physical locations where new container registries can be provisioned\n\nThis tag groups all operations for locations.\n"}],"servers":[{"url":"https://api.ionos.com/containerregistries","description":"Production"}],"security":[{"basicAuth":[]},{"tokenAuth":[]}],"components":{"securitySchemes":{"basicAuth":{"type":"http","scheme":"basic","description":"You will need to base64 encode the string containing your credentials. Separate your username and password with a colon, i.e., username:password and send it as 'Authorization' request header. More details: https://en.wikipedia.org/wiki/Basic_access_authentication"},"tokenAuth":{"type":"apiKey","name":"Authorization","in":"header","description":"Please provide header value as 'Bearer' and don't forget to add 'Bearer' HTTP Authorization Scheme before the token        "}},"schemas":{"LocationsResponse":{"type":"object","properties":{"href":{"type":"string"},"id":{"type":"string"},"items":{"type":"array","items":{"$ref":"#/components/schemas/Location"},"nullable":true},"type":{"type":"string"}}},"Location":{"type":"object","properties":{"id":{"type":"string"}}}}},"paths":{"/locations":{"get":{"tags":["Locations"],"summary":"Get container registry locations","description":"","operationId":"locationsGet","responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/LocationsResponse"}}}}}}}}}
```
